<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | 404 </title>
  <meta name="description" content=""/>

  <style>
    #loader {
      position: fixed;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 11;
      background: #fff;
    }
  </style>
  <script>
      window.__openTime = Date.now();
  </script>
</head>
<body>

<div id="loader"><div class="loading"></div></div>
<div id="pixel-perfect"></div>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <a href="index.html"><img src="images/logo.svg" alt=""></a>
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item active">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item">
          <a href="viewing-room.html" class="head__menu__link">Viewing room</a>
        </div>
        <div class="head__menu__item">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--min_pad section--p404">
    <div class="section__inner">
      <div class="p404__wrap">
        <div class="p404__left">
          <img src="images/404.jpg" alt="">
        </div>
        <div class="p404__right">
          <h1 class="p404__title section__title">Sorry, This Page Doesn't Exist</h1>
          <div class="p404__back">
            <a href="index.html" class="all_link all_link--recent"><span>Back to the main page</span></a>
          </div>
        </div>
      </div>
    </div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>
</div>

</body>
</html>
